Historial de versiones de CLEO

16 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 6.2 120.7 KiB Funciona con Firefox 44.0 - 56.*

Fix for not remembering overwrite options.

Versión 6.1 120.7 KiB Funciona con Firefox 44.0 - 47.0a2

Versión 6.0.3 107.0 KiB Funciona con Firefox 44.0 - 46.*

Minor update
Fix for bug 1203159

Versión 6.0.2 107.0 KiB Funciona con Firefox 21.0 - 44.0a2

If CLEO improperly fails to detect the current level of FEBE is installed, a checkbox is available in the message window to disable the checking.

Versión 6.0.1-signed 100.3 KiB Funciona con Firefox 21.0 - 42.*

Versión 5.0.1.1-signed 51.0 KiB Funciona con Firefox 4.0b1 - 27.*

Versión 4.3 45.0 KiB Funciona con Firefox 3.0 - 3.7a1pre

Versión 4.2 45.0 KiB Funciona con Firefox 3.0 - 3.5.*

For use with FEBE 6.1 and above (needed for FEBE 6.2)

# Completed locales as of 07/26/09
ca-AD, el-GR, en-US, es-ES, fr-FR, gl-ES, it-IT, nl-NL, pl-PL, pt-BR, sk-SK, zh-TW
# Incomplete locales (missing strings replaced with en-US)
bg-BG, cs-CZ, de-DE, hr-HR, ja-JP, ko-KR, ru-RU, tr-TR, vi-VN, zh-CN

For the latest version (including updated locales) see the CLEO homepage (link below).

COMPLETE INSTRUCTIONS ON HOW TO USE THIS EXTENSION ARE LOCATED IN THE CLEO FAQ (link below)

CLEO Links:

Homepage: www.customsoftwareconsult.com/extensions/cleo/cleo.html
FAQ: www.customsoftwareconsult.com/extensions/cleo/cleoFAQ.html
Support forum: www.customsoftwareconsult.com/phpBB2/index.php
Cleopack blog: www.cleopacks.blogspot.com/

Versión 4.1 44.0 KiB Funciona con Firefox 3.0 - 3.5.*

Maxversion bump and locale update

Versión 4.0 33.0 KiB Funciona con Firefox 3.0 - 3.0.*

CLEO 4.0 requires FEBE 6.0 installed to work.

Versión 3.3.1 47.0 KiB Funciona con Firefox 2.0 - 3.0b2

# Requires FEBE 5.3 or above
# Fixed bug affecting the "Append" option. ("Append" actually overwrote)

Versión 3.3 47.0 KiB Funciona con Firefox 2.0 - 3.0b2

Requires FEBE 5.3 or above

Versión 3.1 47.0 KiB Funciona con Firefox 2.0 - 2.0.0.*

* Requires FEBE 5.1 or above
* Locales: bg-BG, ca-AD, de-DE, el-GR, en-US, es-ES, fr-FR, hr-HR, it-IT, ja-JP, ko-KR, nl-NL, pl-PL, pt-BR, ru-RU, sk-SK, zh-CN

Versión 3.0 35.0 KiB Funciona con Firefox 2.0 - 2.0.0.*

* Works with FEBE 5.0 and above only
* Locales: en-US, es-ES, fr-FR, it-IT,nl-NL, pl-PL, sk-SK (More to come)

Versión 2.0 42.0 KiB Funciona con Firefox 1.5 - 2.0.0.*

Windows and Linux only. Next version will include OS X support. Requires FEBE 4.0.

Versión 1.0 28.0 KiB Funciona con Firefox 1.5 - 2.0b1

Windows only at this time.

Locales: en-US, es-ES, fr-FR, it-IT, nl-NL, sk-SK, and pt-BR. More to come.